.login-block {
	background: #003399;
	background: -webkit-linear-gradient(to bottom, #0168B3, #003399);
	background: linear-gradient(to bottom, #0168B3, #003399);
	float: left;
	width: 100%;
	padding: 50px 0;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden
}

.banner-sec {
	background-size: cover;
	min-height: 400px;
	border-radius: 0 10px 10px 0;
	padding: 0
}

.container {
	background: #FFFFFF;
	border-radius: 10px;
	box-shadow: 15px 20px 0 rgba(0, 0, 0, .1)
}

.carousel-inner {
	border-radius: 0 10px 10px 0
}

.banner-text h2:after, .login-sec h2:after {
	content: " ";
	height: 5px;
	display: block;
	margin-top: 20px;
	border-radius: 3px
}

.carousel-caption {
	text-align: left;
	left: 5%
}

.login-sec {
	padding: 50px 30px;
	position: relative
}

.login-sec .copy-text {
	position: absolute;
	width: 80%;
	bottom: 20px;
	font-size: 13px;
	text-align: center
}

.login-sec .copy-text i {
	color: #0168B3
}

.login-sec .copy-text a {
	color: #003399
}

.login-sec h2 {
	margin-bottom: 30px;
	font-weight: 800;
	font-size: 30px;
	color: #0168B3
}

.banner-text p, .btn-login {
	color: #FFFFFF
}

.login-sec h2:after {
	width: 100px;
	background: #0168B3;
	margin-left: auto;
	margin-right: auto
}

.btn-login {
	background: #0168B3;
	font-weight: 600
}

.banner-text {
	width: 70%;
	position: absolute;
	bottom: 40px;
	padding-left: 20px
}

.banner-text h2 {
	color: #FFFFFF;
	font-weight: 600
}

.banner-text h2:after {
	width: 100px;
	background: #FFFFFF
}
